PSCAD 4.2.1

Settings
 {
 Id = "1211011142.1477506315"
 Author = "bjohnson.Hasan"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 2
  Step = 1e-006
  Plot = 1e-006
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1477506292
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[960,514],5)
   {
   0.source_1([36,162],7,0,-1)
    {
    Name = "Source1"
    Type = "6"
    Grnd = "1"
    Spec = "0"
    Cntrl = "0"
    AC = "1"
    Vm = "4.16 [kV]"
    Tc = "0.05 [s]"
    Ph = "0.0 [deg]"
    f = "60.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.breaker1([162,108],4,0,130)
    {
    NAME = "BRK"
    OPCUR = "1"
    ENAB = "1"
    ViewB = "1"
    CLVL = "0.0004 [kA]"
    ROFF = "1.E12 [ohm]"
    RON = "0.00000 [ohm]"
    PRER = "0.1 [ohm]"
    TD = "0.0 [s]"
    TDR = "0.05 [s]"
    PostIns = "0"
    TDBO = "0.005 [s]"
    IBR = "IA"
    SBR = ""
    BOpen = "0"
    }
   -Wire-([126,126],0,0,-1)
    {
    Vertex="0,0;-90,0"
    }
   0.datalabel([810,162],0,0,-1)
    {
    Name = "BRK"
    }
   0.inductor([378,144],1,0,-1)
    {
    L = "6.1652 [H]"
    }
   -Wire-([306,180],0,0,-1)
    {
    Vertex="0,0;0,36;72,36;72,0"
    }
   -Wire-([306,144],0,0,-1)
    {
    Vertex="0,0;0,-36;-72,-36"
    }
   -Wire-([306,108],0,0,-1)
    {
    Vertex="0,0;72,0;72,36"
    }
   0.pin([306,108],0,0,-1)
    {
    }
   0.pin([306,216],0,0,-1)
    {
    }
   -Wire-([306,216],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.ground([306,234],1,0,-1)
    {
    }
   0.voltmetergnd([342,108],0,0,30)
    {
    Name = "Vcap"
    }
   -Wire-([234,180],0,0,-1)
    {
    Vertex="0,0;0,36;72,36"
    }
   -Wire-([234,144],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.pin([234,108],0,0,-1)
    {
    }
   0.pgb([54,270],0,117736584,80)
    {
    Name = "Vcap"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-25.0"
    Max = "25.0"
    }
   0.pgb([54,324],0,117736992,90)
    {
    Name = "IA"
    Group = ""
    Display = "0"
    Scale = "1"
    Units = "A"
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([54,270],0,0,-1)
    {
    Name = "Vcap"
    }
   0.datalabel([54,324],0,0,-1)
    {
    Name = "I"
    }
   -Plot-([342,522],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,0,0]
    Posn = [342,522]
    Icon = [-1,-1]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 128
     Units = ""
     Curve(117736992,"IA",0,,,)
     }
    }
   -Plot-([342,234],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,0,0]
    Posn = [342,234]
    Icon = [-1,-1]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 128
     Units = ""
     Curve(117736584,"Vcap",0,,,)
     }
    }
   -Wire-([126,162],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   -Wire-([198,162],0,0,-1)
    {
    Vertex="0,0;0,-54"
    }
   0.ammeter([198,108],0,0,10)
    {
    Name = "I"
    }
   -Plot-([954,90],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,0,0]
    Posn = [954,90]
    Icon = [-1,-1]
    Extents = 0,0,576,288
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,576,225],"y")
     {
     Options = 128
     Units = ""
     Curve(188034240,"<Untitled>",0,,,)
     Curve(188035872,"<Untitled>",0,,,)
     }
    }
   0.resistor([234,144],1,0,-1)
    {
    R = "1.0 [ohm]"
    }
   0.timer([630,108],0,0,100)
    {
    FSet = "0.3"
    TS = "0.0 [s]"
    TD = "0.05 [s]"
    COM = "Timer"
    }
   0.time-sig([558,108],0,0,40)
    {
    }
   0.timer([774,162],0,0,110)
    {
    FSet = "0.6"
    TS = "0.0 [s]"
    TD = "0.05 [s]"
    COM = "Timer"
    }
   0.time-sig([702,162],0,0,60)
    {
    }
   -Wire-([666,108],0,0,-1)
    {
    Vertex="0,0;108,0;108,18"
    }
   0.const([594,144],0,0,50)
    {
    Name = ""
    Value = "1.0"
    }
   0.const([594,72],0,0,20)
    {
    Name = ""
    Value = "0"
    }
   0.const([738,198],0,0,70)
    {
    Name = ""
    Value = "0"
    }
   0.pgb([810,162],0,188035872,120)
    {
    Name = "<Untitled>"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   }
  }
 }

